[Draw]
Line1_1=253
Line1_2=3
Line1_3=2
Line2_1=126
Line2_2=1
Line2_3=1
[Display]
StartX=
StartY=
ViewX=
ViewY=
Back=4
[Controll]
Wait=60
Saver=1
wstart=1
shdw1=0
shdw2=0
shdw3=0
depth=
Full=0
Help=1
Time=1
MpName=Anonymous220
Line=1
mines1=59
mines2=58
mines1_2=59
mines2_2=58
Volume=11500
X=6
Y=126
logo=0
name=Administrátor
guest=1
